import axios from './api.config'
import qs from 'qs'

// 获取订单数据
export const getDataShowInfo = () => {
  return axios.request({
    url: 'getdatashowinfo'
  })
}
// 获取列表
export const changPassword = (data) => {
  return axios.request({
    url: 'editpassword',
    data: qs.stringify(data, { arrayFormat: 'brackets' })
  })
}
